Viser spørgsmål med mærket: Vis alle spørgsmål
  • Arkiveret

Firefox stopped updating a while ago for unknown reason;now stuck at v 2.0.0.20-- trying to manually update from your site doesn't work.

Firefox stopped updating a while (couple of years) ago for some unknown reason. The button is checked for automatic updates. It was a while before I noticed, so now I've … (læs mere)

Firefox stopped updating a while (couple of years) ago for some unknown reason. The button is checked for automatic updates. It was a while before I noticed, so now I've been stuck at v 2.0.0.20 for some time, and trying to manually update from your site doesn't work.

No update available will work, since I missed some. I can't even see what most of the buttons are on these pages of your site. Do I need to reinstall Firefox, as some people have suggested to me, and if so, how do I go about doing that? I'm not particularly computer program savvy.

Thanks,

Taav

Stillet af TAAV for 8 år siden

Seneste svar af cor-el for 8 år siden

  • Arkiveret

unresponsive script error on windows 98 computer using firefox 2.0.0.20.

I am using Windows 98 on an old computer. I have been using Firefox 2.0.0.20. I get frequent "Unresponsive Script" error messages. In the past I extended the time but … (læs mere)

I am using Windows 98 on an old computer. I have been using Firefox 2.0.0.20. I get frequent "Unresponsive Script" error messages. In the past I extended the time but I am back to getting numerous of these errors. What can I do to fix this? If I should go to a later version, which should it be and where do I get the download? If I do go to a later version, do I need to delete the oldversion first? Also, will my Bookmarks be saved?

Stillet af jplas3 for 9 år siden

Seneste svar af the-edmeister for 9 år siden

  • Arkiveret

Trouble Using Bookmarks on v. 9.0.1

I just got a Macbook and am having trouble scrolling through my bookmarks in Firefox 9.0.1. Whenever I scroll down the bookmark list, the cursor opens the first nestled c… (læs mere)

I just got a Macbook and am having trouble scrolling through my bookmarks in Firefox 9.0.1. Whenever I scroll down the bookmark list, the cursor opens the first nestled category folder it comes to, causing that folder to open all the bookmarks inside it and stay inside that nestled folder. This makes it almost impossible to scroll down the rest of the bookmark list to open the one I want.

Stillet af MassWineGuy for 9 år siden

Seneste svar af ideato for 9 år siden

  • Arkiveret

I wish to upgrade from 2.0.0.20

But when I click upgrade I am told additional details of the updated version are not avaialble. It then tells me to go to mozilla homepage. What do I do next ? Can I i… (læs mere)

But when I click upgrade I am told additional details of the updated version are not avaialble. It then tells me to go to mozilla homepage. What do I do next ? Can I install the latest version over the current one or do I need to uninstall it first.

Stillet af oldkidontheblock for 9 år siden

Seneste svar af James for 9 år siden

  • Arkiveret

I want to use Firefox with an English interface; I live in Taipei and the interface is in Chinese andI can't understand Chinese. So how do I get an English interface. Gary

I'm using an iMac, OS X 10.5.8 I want to be able to use Firefox in English. It opens in Chinese, and I can't change the preferences because they're all in Chinese. … (læs mere)

I'm using an iMac, OS X 10.5.8

I want to be able to use Firefox in English.

It opens in Chinese, and I can't change the preferences because they're all in Chinese.

Stillet af Garykle for 9 år siden

Seneste svar af the-edmeister for 9 år siden

  • Arkiveret

how to get acess to internet when my firefox icon does not respond

icon on my windows xp laptop was working as of yesterday when I click on the firefox mozilla icon the hour glass stays on a second then nothing happens. Its like firefox … (læs mere)

icon on my windows xp laptop was working as of yesterday when I click on the firefox mozilla icon the hour glass stays on a second then nothing happens. Its like firefox isn't responding. I have tried internet exployer also as I used this years ago, no luck . Can you help? I am on someone elses computer at present it is a very old one windows 98 so i cannot access much with it.

Stillet af joanexum for 10 år siden

Seneste svar af John99 for 10 år siden

  • Arkiveret

I'm running Windows ME. When I go to the FF Homepage I see this message. "URGENT! Your version of Firefox is no longer protected against online attacks.Get the upgrade - it’s fast and free!" I can't use any other FF with Windows ME. Am I at risk using FF?

I'm running Windows ME. When I go to the FF Homepage I see this message. "URGENT! Your version of Firefox is no longer protected against online attacks.Get the upgrade - … (læs mere)

I'm running Windows ME. When I go to the FF Homepage I see this message. "URGENT! Your version of Firefox is no longer protected against online attacks.Get the upgrade - it’s fast and free!" I can't use any other FF with Windows ME. Am I at risk using FF? Thanks.

Stillet af Steve5160 for 10 år siden

Seneste svar af Swarnava Sengupta for 10 år siden

  • Arkiveret

I'm running Windows ME, FF2.0 is all that's available, How can I protect against viruses?

Since I'm running Windows ME everything is somewhat limited. At the FF Homepage it states I should upgrade, however I know this not an option for me. What can I do to pro… (læs mere)

Since I'm running Windows ME everything is somewhat limited. At the FF Homepage it states I should upgrade, however I know this not an option for me. What can I do to protect myself from obtaining viruses and what-not while running the FF2.0? I understand it's an old operating system but upgrading to another is not an option for economic reasons, in short, I'm poor, so I have to work with what I have. I like FF way better than IE and would like to continue to use it.

Stillet af Steve5160 for 10 år siden

Seneste svar af the-edmeister for 10 år siden

  • Arkiveret

Is there an older versionof firefox I can use for my 10.2 Mac

My Mac is a 10.2.8 revision. The Firefox version I am using is not compatible with gmail. My Mac revision is old and cannot upgrade to the latest revision of Firefox. Is… (læs mere)

My Mac is a 10.2.8 revision. The Firefox version I am using is not compatible with gmail. My Mac revision is old and cannot upgrade to the latest revision of Firefox. Is there an old version of Firefox that can be used with my Mac?

Stillet af steph.teamds@gmail.com for 10 år siden

Seneste svar af cor-el for 10 år siden

  • Arkiveret

Though I uprgraded to 6.0.2, many addon say 'Not available for Firefox 2.0.0.20'

Though I upgraded to 6.0.2, many add-on say 'Not available for Firefox 2.0.0.20', Because of this I am not able to install many plugins. Moreover, GMAIL says you are usin… (læs mere)

Though I upgraded to 6.0.2, many add-on say 'Not available for Firefox 2.0.0.20', Because of this I am not able to install many plugins. Moreover, GMAIL says you are using a outdated browser please upgrade.

OS: windows 2003 server, With latest patches.

Stillet af mrcool18t for 10 år siden

Seneste svar af cor-el for 10 år siden

  • Arkiveret

doenload 6.0.2 to win 7 wi fi laptop and get corrupetd file when trying to install. right file?

download 6.0.2 to my new win 7 home premium laptop using wi fi and saved to desktop. when I try to install the program it indicates the file is corrupt. am I doing someth… (læs mere)

download 6.0.2 to my new win 7 home premium laptop using wi fi and saved to desktop. when I try to install the program it indicates the file is corrupt. am I doing something wrong. using IE to locate and downlosd the file. no problems indicated during the download. using public access wi fi. download took one second. Help! this has nothing to do with my old computer. this is a problem with the NEW one.

Stillet af roperdick for 10 år siden

Seneste svar af Hasan for 10 år siden

  • Arkiveret

Is there a version newer than 2.0.0.20 that will support my old Mac G4 with a PowerPC processor?

I have a 11-year-old Mac running Mac OS 10.3.9. I am looking for a newer version of Firefox than what I am currently running: 2.0.0.20. I am experiencing problems with we… (læs mere)

I have a 11-year-old Mac running Mac OS 10.3.9. I am looking for a newer version of Firefox than what I am currently running: 2.0.0.20. I am experiencing problems with websites with the version I have now. Please help! I love Firefox and don't want to go back to Safari. My computer won't support an OS upgrade.

Stillet af inmyheyday for 10 år siden

Seneste svar af cor-el for 10 år siden

  • Arkiveret

Does Password Manager and Master Password not work in Windows 7? My office computer runs on XP and n0 problem, home system Windows 7 and cannot get these features to work.

I set up a Master Password on both systems, one home, one office. When I first open up FF Version 6.0 at office, I am asked the Master Password the first time I must sign… (læs mere)

I set up a Master Password on both systems, one home, one office. When I first open up FF Version 6.0 at office, I am asked the Master Password the first time I must sign into something. This is on XP. With Windows 7 at home, this does not happen. And neither am I asked by Password Manager if I want to save for that particular site. It appears to be a W7 versus Vista issue.

Stillet af GreenMonster63 for 10 år siden

Seneste svar af cor-el for 10 år siden

  • Arkiveret

Which version of firefox can I use on my G4 Power PC withMac OS X version 10.3.9.?

Hardwareoverzicht: Computermodel: iMac Processortype: PowerPC G4 (2.1) Aantal processors: 1 Processorsnelheid: 800 MHz L2-cache (per processor): 256 KB Geheugen: 5… (læs mere)

Hardwareoverzicht:

 Computermodel:	iMac
 Processortype:	PowerPC G4  (2.1)
 Aantal processors:	1
 Processorsnelheid:	800 MHz
 L2-cache (per processor):	256 KB
 Geheugen:	512 MB
 Bussnelheid:	100 MHz
 Opstart-ROM-versie:	4.4.5f3
 Serienummer:	QT24334JN0S

Which version of Firefox can I use with the machine and steering system mentioned above?

Stillet af Stachton for 10 år siden

Seneste svar af the-edmeister for 10 år siden